Skip to main content
GET
/
order
/
undershipped_item_report
Order - Undershipped Item Report
curl --request GET \
  --url https://api.skulabs.com/order/undershipped_item_report \
  --header 'Authorization: Bearer <token>'
[
  {
    "order_number": "<string>",
    "store_id": "507f1f77bcf86cd799439011",
    "order_id": "<string>",
    "order": {},
    "undershipped": true,
    "has_unlinked_line_item": true
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

start
string<date>
required

Start date

Example:

"2024-01-01"

end
string<date>
required

End date

Example:

"2024-12-31"

store_ids
string[]

Filter by store IDs

Response

Undershipped item report

order_number
string

Order number

store_id
string

Store ID

Example:

"507f1f77bcf86cd799439011"

order_id
string

Order ID

order
object

Full order object

undershipped
boolean

Whether the order is undershipped

has_unlinked_line_item
boolean

Whether the order has unlinked line items